[FOLDER]
FOLDER00=C:\中银国际通达信
FOLDER01=C:\中银国际通达信\funcs
FOLDER02=C:\中银国际通达信\GNPlugins
FOLDER03=C:\中银国际通达信\T0002
FOLDER04=C:\中银国际通达信\T0002\swf
FOLDER05=C:\中银国际通达信\TCPlugins
FOLDER06=C:\Documents and Settings\Administrator\「开始」菜单\程序\中银国际标准版
FOLDERNUM=7
[FILE]
FILE00=C:\中银国际通达信\AutoupEx.exe
FILE01=C:\中银国际通达信\base.dbf
FILE02=C:\中银国际通达信\Calcer.dll
FILE03=C:\中银国际通达信\clibhlpr.dll
FILE04=C:\中银国际通达信\connect.cfg
FILE05=C:\中银国际通达信\DBF.DLL
FILE06=C:\中银国际通达信\dsmarket.dat
FILE07=C:\中银国际通达信\dsss.dat
FILE08=C:\中银国际通达信\dsys.dat
FILE09=C:\中银国际通达信\DTY.sp
FILE10=C:\中银国际通达信\embui.cfg
FILE11=C:\中银国际通达信\eTrade.xml
FILE12=C:\中银国际通达信\ImageList16.bmp
FILE13=C:\中银国际通达信\incon.dat
FILE14=C:\中银国际通达信\index.dat
FILE15=C:\中银国际通达信\invest.dll
FILE16=C:\中银国际通达信\KP.sp
FILE17=C:\中银国际通达信\l2plugin.cfg
FILE18=C:\中银国际通达信\logo.jpg
FILE19=C:\中银国际通达信\mainver.cfg
FILE20=C:\中银国际通达信\MfcHlpr520.dll
FILE21=C:\中银国际通达信\MSVCP60.DLL
FILE22=C:\中银国际通达信\NodeTool.exe
FILE23=C:\中银国际通达信\PZJC.sp
FILE24=C:\中银国际通达信\QDBB.sp
FILE25=C:\中银国际通达信\Res_Setup.dll
FILE26=C:\中银国际通达信\Res_std2.dll
FILE27=C:\中银国际通达信\res_zygj.dll
FILE28=C:\中银国际通达信\risk.txt
FILE29=C:\中银国际通达信\SECURE.DLL
FILE30=C:\中银国际通达信\tc.dll
FILE31=C:\中银国际通达信\TCalc.dll
FILE32=C:\中银国际通达信\TcApi.dll
FILE33=C:\中银国际通达信\TcOem.xml
FILE34=C:\中银国际通达信\TControl.dll
FILE35=C:\中银国际通达信\TDX.CSS
FILE36=C:\中银国际通达信\tdxcomte.dat
FILE37=C:\中银国际通达信\TDXCtrl.dll
FILE38=C:\中银国际通达信\TDXDeep.dll
FILE39=C:\中银国际通达信\TDXImage.dll
FILE40=C:\中银国际通达信\TDXRun.dll
FILE41=C:\中银国际通达信\tdxw.CHM
FILE42=C:\中银国际通达信\TdxW.exe
FILE43=C:\中银国际通达信\TEncrypt.dll
FILE44=C:\中银国际通达信\TE_Star.dll
FILE45=C:\中银国际通达信\TFClient.dll
FILE46=C:\中银国际通达信\TGear.dll
FILE47=C:\中银国际通达信\TInfo.dll
FILE48=C:\中银国际通达信\TIPS.DAT
FILE49=C:\中银国际通达信\TJyaid.dll
FILE50=C:\中银国际通达信\TMarquee.dll
FILE51=C:\中银国际通达信\TQSRun.dll
FILE52=C:\中银国际通达信\TUserComm.dll
FILE53=C:\中银国际通达信\TXmlGrid.dll
FILE54=C:\中银国际通达信\Viewthem.dll
FILE55=C:\中银国际通达信\WTCommLib.dll
FILE56=C:\中银国际通达信\funcs\BKQJT.sp
FILE57=C:\中银国际通达信\funcs\RDXKT.sp
FILE58=C:\中银国际通达信\GNPlugins\TE_Jiangen.dll
FILE59=C:\中银国际通达信\GNPlugins\TE_Star.dll
FILE60=C:\中银国际通达信\T0002\flash.dat
FILE61=C:\中银国际通达信\T0002\flash.htm
FILE62=C:\中银国际通达信\T0002\flash.html
FILE63=C:\中银国际通达信\T0002\meta.css
FILE64=C:\中银国际通达信\T0002\meta_back.bmp
FILE65=C:\中银国际通达信\T0002\meta_close.bmp
FILE66=C:\中银国际通达信\T0002\meta_open.bmp
FILE67=C:\中银国际通达信\T0002\meta_profile.dat
FILE68=C:\中银国际通达信\T0002\meta_profile.htm
FILE69=C:\中银国际通达信\T0002\meta_titleback.bmp
FILE70=C:\中银国际通达信\T0002\meta_titlebtn.bmp
FILE71=C:\中银国际通达信\T0002\morehint.htm
FILE72=C:\中银国际通达信\T0002\Scheme.dat
FILE73=C:\中银国际通达信\T0002\syscomm.ini
FILE74=C:\中银国际通达信\T0002\user_def.ini
FILE75=C:\中银国际通达信\T0002\swf\swfobject.js
FILE76=C:\中银国际通达信\T0002\swf\template.swf
FILE77=C:\中银国际通达信\TCPlugins\AddinCA.dll
FILE78=C:\中银国际通达信\TCPlugins\AddinCommonControl.dll
FILE79=C:\中银国际通达信\TCPlugins\AddinFund.dll
FILE80=C:\中银国际通达信\TCPlugins\AddinMiniQuote.dll
FILE81=C:\中银国际通达信\TCPlugins\AddinPush.dll
FILE82=C:\中银国际通达信\TCPlugins\AddinSafeControl.dll
FILE83=C:\中银国际通达信\TCPlugins\AddinService.dll
FILE84=C:\中银国际通达信\TCPlugins\AddinStock.dll
FILE85=C:\中银国际通达信\TCPlugins\AddinTList.dll
FILE86=C:\中银国际通达信\TCPlugins\AddinUtility.dll
FILE87=C:\中银国际通达信\TCPlugins\AddinYzzz.dll
FILE88=C:\中银国际通达信\TCPlugins\ePass2001API.dll
FILE89=C:\Documents and Settings\Administrator\「开始」菜单\程序\中银国际标准版\数据维护工具.lnk
FILE90=C:\Documents and Settings\Administrator\「开始」菜单\程序\中银国际标准版\中银国际标准版.lnk
FILE91=C:\Documents and Settings\Administrator\「开始」菜单\程序\中银国际标准版\卸载中银国际标准版.lnk
FILE92=C:\Documents and Settings\Administrator\桌面\中银国际标准版.lnk
FILENUM=93
[HEADER]
TITLE=中银国际标准版
[OCX]
OCXNUM=0
[IETOOLBAR]
TOOLFLAG=0
